body, html {
    height: 100%;
}

body {
    margin: 0;
    background: #fff;
    min-width: 300px;
}

html, body, p, li, dd, td {
    color: #5b5959;
    line-height: 150%;
    font-size: 1.0em;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff url(images/preloader.gif) center center no-repeat;
}

img a, a img {
    border: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.wrapper {
    max-width: 1200px;
    padding: 0 25px;
    margin: 0 auto;
    position: relative;
}

b, strong {
    font-weight: 700;
}

/* Header                                           */
/* ------------------------------------------------ */
#header {
    height: 90px;
    padding-top: 10px;
    background: #fff;
}

#header .wrapper {
    padding: 0;
}

#header a {
    font-size: 44px;
    text-decoration: none;
    color: #000;
}

#headerslideshow {
    clear: both;
    height: 70%;
    background: #000;
}

#headerslideshow .flexslider, #headerslideshow .flex-viewport, #headerslideshow ul.slides, #headerslideshow ul.slides li {
    height: 100%;
    max-height: 100%;
    overflow: hidden;
}

#headerslideshow .flexslider img {
    width: 100%;
    position: relative;
    opacity: 0.8;
}

#headerslideshow .slides, #headerslideshow .slides > li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box!important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: -webkit-flex!important;
    display: flex!important;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.single-slide {
    margin-bottom: 70px;
}

.single-slide, .slide {
    height: 550px;
    width: 100%;
}

.featuredheader, .featuredheader .slide {
    height: 800px;
}

.slide {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 70% 50%;
    overflow: hidden;
 }


#headerlogo {
    width: 420px;
    height: auto;
    float: left;
    margin-top: 14px;
}

#headercontact {
    float: right;
    color: #3f4041;
    text-align: right;
    margin-top: 6px;
}


#headercontact a {
    text-decoration: none;
    color: #444;
    font-size: 17px;
}

#headercontact a:hover {
    text-decoration: underline;
}

#headercontact img {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: auto;
}

.icon-contact {
    display: inline-block;
    margin-left: 20px;
}

#headercontact .icon-phone {
    margin-left: 0;
}

#headercontact #headerfacebook {
    width: 26px;
    height: auto;
}

#searchbox {
    position: absolute;
    top: 3px;
    right: 25px;
}

form#searchbox {
    float: right;
    font-size: 0;
    padding: 5px 0 0 0;
    margin: 0;
    height: 40px;
}

.searchboxsmall {
    width: 70px;
}

.searchboxexpanded {
    width: 200px;
}

input#s {
    background: #545454;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    margin: 5px 0 0 5px;
    display: block;
    float: left;
    border: 0;
    height: 25px;
    padding: 5px 0 5px 8px;
}

input#s::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-style: italic;
}

input#s:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-style: italic;
}

input#s::-ms-input-placeholder { /* Microsoft Edge */
    font-style: italic;
}

input#searchbutton {
    margin: 5px 0 0 0;
    border: 0;
    padding: 0 27px 0 0;
    color:#456b21;
    color: transparent;
    font-size: 1px;
    background: #545454 url(images/search.svg) 0 4px no-repeat;
    height: 35px;
    vertical-align: top;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: absolute;
    border-radius: 0;
}

input#searchbutton:hover {
    cursor: pointer;
    color: transparent !important;
}
.searchresults h4 a {
    text-decoration: none;
}

.searchresults h4 {
    text-decoration: none;
    margin: 0 0 10px 0;
}
.searchresults p {
    margin-top: 0;
}

.searchresults h1 span {
    color: #3e3e3e;
}

@media screen and (max-width: 1700px) {
    #headerslideshow {
        height: auto;
    }
}

@media screen and (max-width: 1080px) {
    #headerlogo {
        width: 320px;
        margin-top: 20px;
    }

    #headercontact {
        margin-top: 0;
    }

    #headercontact a {
        font-size: 15px;
    }

    .single-slide, .slide {
        height: 400px;
    }
}

@media screen and (max-width: 800px) {
    #header {
        padding: 0;
        height: 120px;
    }

    #headerlogo {
        width: 280px;
        height: auto;
    }

    #headerlogo, #headercontact {
        float: none;
        margin: 5px 0;
    }

    #headercontact {
        text-align: left;
    }

    #headercontact br {
        display: none;
    }

    #headercontact #headerfacebook {
        position: absolute;
        right: 10px;
        top: 11px;
    }

    #headercontact {
        float: none;
        background: #f1eeee;
        padding: 8px 20px;
        margin: 0 -25px 10px -25px;
        line-height: 140%;
        float: none;
    }

    #headercontact a {
        font-size: 14px;
    }

    .single-slide, .slide {
        height: 250px;
    }
}




/* Menu                                             */
/* ------------------------------------------------ */
#navbar {
    background: #2d2a2a;
    height: 65px;
    position: relative;
}

a.anchor-link {
    display: none;
    float: left;
    padding: 4px 20px 0 20px;
    color: #fff;
    text-decoration: none;
}

#navbar ul.menu, #navbar ul.menu ul {
    padding: 0;
    list-style-type: none;
    margin: 0 auto;
    display: block;
    /*text-align: center;*/
}

#navbar ul.menu ul:after {
    content: ""; clear: both; display: block;
}

#navbar ul.menu li {
    padding: 0;
    background: none;
    display: block;
}

#navbar ul.menu > li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: -4px; /* remove the 4px gap inline elements have */
}

#navbar ul.menu li a {
    color: #fff;
    text-decoration: none;
    line-height: 65px;
    padding: 0 15px;
    font-size: 18px;
    display: block;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

#navbar ul.menu li a:hover {
    background: #22b4af;
}

#navbar ul.menu li.current-menu-item > a, #navbar ul.menu li.current-menu-parent > a, #navbar ul.menu li.current-menu-ancestor > a {
    font-weight: bold;
    color: #22b4af;
}

#navbar ul.menu li.menu-kidpower a:hover {
    background: #f37022;
}

#navbar ul.menu li.menu-kidpower.current-menu-item > a, #navbar ul.menu li.menu-kidpower.current-menu-parent > a, #navbar ul.menu li.menu-kidpower.current-menu-ancestor > a {
    color: #f37022;
}

#navbar ul.menu li.menu-teenpower a:hover {
    background: #8ec63d;
}

#navbar ul.menu li.menu-teenpower.current-menu-item > a, #navbar ul.menu li.menu-teenpower.current-menu-parent > a, #navbar ul.menu li.menu-teenpower.current-menu-ancestor > a {
    color: #8ec63d;
}

#navbar ul.menu li.menu-fullpower a:hover {
    background: #9a258f;
}

#navbar ul.menu li.menu-fullpower.current-menu-item > a, #navbar ul.menu li.menu-fullpower.current-menu-parent > a, #navbar ul.menu li.menu-fullpower.current-menu-ancestor > a {
    color: #9a258f;
}

#navbar ul.menu li.menu-matesdates a:hover {
    background: #ee7f53;
}

#navbar ul.menu li.menu-matesdates.current-menu-item > a, #navbar ul.menu li.menu-matesdates.current-menu-parent > a, #navbar ul.menu li.menu-matesdates.current-menu-ancestor > a {
    color: #ee7f53;
}

#navbar ul.menu li.current-menu-item > a:hover, #navbar ul.menu li.current-menu-parent > a:hover, #navbar ul.menu li.current-menu-ancestor > a:hover {
    color: #fff;
}

#navbar ul.menu li.menu-item-has-children, #navbar ul.menu li.menu-item-has-children > a, #navbar ul.menu ul.sub-menu li.menu-item-has-children > a {
    position: relative;
}

#navbar ul.menu li.menu-item-has-children > a, #navbar ul.menu ul.sub-menu li.menu-item-has-children > a {
    padding-right: 24px;
}

/* give the dropdowns a plus indicator */
#navbar ul.menu li.menu-item-has-children a {
    padding-right: 30px;
}

#navbar ul.menu li.menu-item-has-children > a:after {
    width: 18px;
    height: 65px;
    line-height: 72px;
    content: url("images/menu-down.svg");
    vertical-align: middle;
    text-align: center;
    right: 6px;
    position: absolute;
}

#navbar ul.menu li.menu-item-has-children > a.close:after {
    content: url("images/menu-up.svg");
}

/* dropdowns */
#navbar ul.menu ul.sub-menu {
    display: none;
    position: absolute;
    top: 65px;
    min-width: 200px;
    z-index: 9999;
}

#navbar ul.menu ul.sub-menu > li {
    position: relative;
    background: #fff;
    border-bottom: 1px solid #ddd;
    text-align: left;
    float: none;
}

/* the last dropdown */
#navbar ul.menu li.menu-item-has-children:last-child ul.sub-menu li {
    min-width: 250px;
}

#navbar ul.menu li.menu-item-has-children:last-child ul.sub-menu {
    right: 0;
}

#navbar ul.menu ul.sub-menu > li a:after {
    height: 22px;
    line-height: 22px;
}

#navbar ul.menu li > ul {
    -moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

#navbar ul.menu ul.sub-menu > li a {
    background: none;
    color: #777;
    font-size: 16px;
    text-shadow: none;
    padding: 15px 20px;
    display: block;
    line-height: 25px;
    text-decoration: none;
}

#navbar ul.menu ul.sub-menu > li.current-menu-item > a {
    font-weight: bold;
    color: #000;
}

#navbar ul.menu ul.sub-menu > li.current-menu-item > a, #navbar ul.menu ul.sub-menu > li.current-menu-parent > a, #navbar ul.menu ul.sub-menu > li.current-menu-ancestor > a {
    background: #aaa;
    color: #fff;
}

#navbar ul.menu ul.sub-menu > li a:hover {
    background: #22b4af;
    color: #fff;
}

#navbar ul.menu ul.sub-menu > li:last-child {
    border-bottom: 0;
}


/*sub submenus  */
#navbar ul.menu ul.sub-menu ul.sub-menu {
    top: 0;
    left: 100%;
}

#navbar ul.menu ul.sub-menu ul.sub-menu > li a {
    min-width: 160px;
}

@media screen and (min-width: 971px) {
    #navbar ul.menu {
        display: block !important;
    }
}

@media screen and (max-width: 970px) {
    #navbar {
        float: none;
    }

    #navbar nav > ul {
        display: none;
    }

    #navbar .wrapper {
        padding: 0;
    }

    a.anchor-link {
        display: block;
    }

    #navbar ul.menu {
        display: none;
        position: absolute;
        top: 65px;
        width: 100%;
        z-index:99;
        -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
    }

    #navbar ul.menu li {
        float: none;
        display: block;
        list-style: none;
        text-align: left;
        padding: 0;
        border-bottom: 1px solid #ccc;
        background-color: #fff;
        line-height: 60px;
    }

    #navbar ul.menu > li {
        margin-right: 0; /* clear the 4px negative margin set above */
    }

    #navbar ul.menu li.menu-item-has-children, #navbar ul.menu li.menu-item-has-children > a, #navbar ul.menu ul.sub-menu li.menu-item-has-children > a {
        padding-right: 0;
    }

    #navbar ul.menu > li.current_page_item a, #navbar ul.menu > li.current-menu-parent > a {
        background: #22b4af;
        color: #fff;
    }

    /* plus and minus when in responsive mode */
    #navbar ul.menu li.menu-item-has-children > a:after {
        content: '\002B';
    }

    #navbar ul.menu li.menu-item-has-children > a.close:after {
        content: '\2012';
    }

    #navbar ul.menu li a {
        color: #666;
        display: block;
        padding-left: 25px;
    }

    #navbar ul.menu li a:hover, #navbar ul.menu ul.sub-menu > li a:hover {
        color: #fff;
        background: #9a258f;
    }

    #navbar ul.menu li:last-child {
        border-bottom: none;
    }

    /*submenu items */
    #navbar ul.menu ul.sub-menu, #navbar ul.menu ul.sub-menu ul.sub-menu {
        position: relative;
        left: auto;
        top: auto;
    }

    #navbar ul.menu li:hover > ul {
        display: none;
    }


    #navbar ul.menu ul.sub-menu > li {
        padding: 0;
        text-align: left;

    }

    #navbar ul.menu ul.sub-menu > li a {
        font-size: 15px;
        padding: 12px 40px;
    }

    #navbar ul.menu li > ul {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #navbar ul.menu ul.sub-menu > li:last-child, #navbar ul.menu ul.sub-menu > li:first-child {
        padding: 0;
    }

    #navbar ul.menu ul > li:first-child {
        border-top: 1px solid #cccccc;
    }

    /*sub sub menus */
    #navbar ul.menu ul.sub-menu ul.sub-menu > li a {
        padding-left: 60px;
    }
}